<?php
error_reporting(0);
@session_start ();
@ob_start ();
@ob_implicit_flush ( 0 );
@error_reporting ( E_ALL ^ E_NOTICE );
@ini_set ( 'display_errors', true );
@ini_set ( 'html_errors', false );
@ini_set ( 'error_reporting', E_ALL ^ E_NOTICE );

if($_POST){


if($_POST[play]){
    include dirname(__FILE__)."/config/config.php";
	$sig_vk = md5(
  $akk_on['vk_id'].'api_id='.$akk_on['api_id'].'method=video.getoffset=0test_mode=1v=3.0videos='.$_POST[play]);

  $xml_response = Send_Post(
    'http://api.vkontakte.ru/api.php', 
    'api_id='.$akk_on['api_id'].'&method=video.get&offset=0&test_mode=1&v=3.0&videos='.$_POST['play'].'&sig='.$sig_vk, 
    'http://vkontakte.ru/app'.$akk_on['api_id'].'_'.$akk_on['api_id'].''
  );
  
if(!empty($xml_response))   $parse = @simplexml_load_string($xml_response);
 
echo <<<R
<font color=black>Просмотр видео на Bitmuz.com<font>
<div >
        <div class="b-block-txt" id="plist">
<a href="?play={$parse->video->owner_id}_{$val->id}">{$title}</a><iframe id="video_player" preventhide="0" width="607" height="360" src="{$parse->video->player}" frameborder="0">
</iframe>

</div></div>
<div class=dow>
R;

}


if($_POST[sexit]=="ok"){
setcookie("llogin", '', time()+10000000, "/");
setcookie("lpass", '', time()+10000000, "/");
echo 'ok';
exit;
}

exit;
}

include dirname(__FILE__)."/config/config.php";



$xtem1=str_replace("\\","/",$_SERVER['DOCUMENT_ROOT']);
$xtem2=str_replace("\\","/",dirname(__FILE__));
$xtem=str_replace($xtem1,"",$xtem2);
$_GET[$full_list['ssvar']]=str_replace("&amp;","&",$_GET[$full_list['ssvar']]);
$_GET[$full_list['ssvar']]=str_replace("amp;","&",$_GET[$full_list['ssvar']]);
if(!intval($_GET[p])) $p=0; else $p=intval($_GET[p]);
 $ps=$p-2;
$query = isset($_GET[$full_list['ssvar']]) ? $query = urldecode($_GET[$full_list['ssvar']]) : '';
$nttitle="";
if($_GET[error]=="error") $nttitle="404 страница не найдена";
if($_GET[top]=="top") $nttitle="ТОП 50 самых популярных";
if($_GET[abc]) $nttitle="исполнители на букву ".iconv('utf-8','windows-1251',urldecode($_GET[abc]));
if($_GET[$full_list['ssvar']]) $nttitle=urldecode($_GET[$full_list['ssvar']]);

$nttitle2=$nttitle;
if($_GET[$full_list['ssvar']]) $nttitle2="";
 

?><!DOCTYPE html>
<html lang="ru" xml:lang="ru" xmlns="http://www.w3.org/1999/xhtml">
 <head>
<title><?=iconv(get_encoding($nttitle), 'windows-1251', $nttitle)?>  mp3 скачать бесплатно и без регистрации</title>
<meta name="robots" content="all">
<meta charset="windows-1251">
<meta name="description" content="скачать песни, скачать бесплатно mp3,большой музыкальный архив, файл, бесплатно">
<meta name="keywords" content="поиск, музыки, скачать, музыку, вконтакте, бесплатно, музыкальный поисковик,музыкальный архив, mp3, скачать, музыка, файл, бесплатно, free, зайцев.нет, быстро, zaycev.net">
<link rel="stylesheet" type="text/css" href="/css/main.css">
<script type="text/javascript" src="/js/jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="/js/jquery-ui-1.8.16.custom.min.js"></script>
<script type="text/javascript" src="/js/bridge.js"></script>
<script type="text/javascript" src="/js/path.js"></script>
<script type="text/javascript" src="http://userapi.com/js/api/openapi.js?52"></script>
<script type="text/javascript" src="/js/jquery.reveal.js"></script>

<link rel="shortcut icon" type="image/x-icon" href="/favicon.ico" />
</head>
 
<body>
<div id="opaco" class="hidden"></div>
<div id="popup" class="hidden b-block b-block1">
<div style="position:absolute; right:0px;"><a href="javascript:closePopup()">[ закрыть ]&nbsp;</a></div>
<div id="poptxt"></div>
</div>

<object type="application/x-shockwave-flash" data="/js/mp3.swf" width="1" height="1" id="BridgeMovie" >
    <param name="movie" value="/js/mp3.swf">
    
</object>

<div id="jplayer"></div>

		<div id="player">
			<h2 id="fx_player-title"><span id="play_trackname">быстрый поиск музыки, cкачать mp3 бесплатно, лучшая музыка,  прослушать музыку бесплатно, онлайн радио, zaycev.net, онлайн mp3</span></h2>

			<div id="ui-icon-seek-prev" title="Предыдущая" class="no-ajaxy">&lt;</div>
			<div class="ui-icon-play1" id="ui-icon-play" title="Воспроизвести" class="no-ajaxy">Воспроизвести</div>
			<div class="ui-icon-pause1" id="ui-icon-pause" title="Пауза" class="no-ajaxy">Пауза</div>
			<div id="ui-icon-seek-next" title="Следующая" class="no-ajaxy">&gt;</div>
		
			<div id="play_progress" title="Перемотка">
		      <div id="jp_container_1" ></div>
	          <div id="progressbar"></div>
			</div>
		
			<div class="jp-time">
				<span class="jp-current-time">00:00</span>
				<span class="jp-duration" id="play_duration">00:00</span>
			</div>

			<div class="jp-mute no-ajaxy" title="Громкость">Громкость</div>
					<div id="play_volume"  title="Громкость">
			</div>
			<span  id="fx_player-pv_p" class="current-mode no-ajaxy" style="cursor:pointer;" title="Повторять трек"></span>			
			
		</div>


<!-- лого-->
<div class="wrapper">

	<header>
		<a  id="he-logo" title="bitmuz.com"><img src="/images/minilogo.png"  title="Bitmuz.com">Bitmuz.com</a>

		<ul id="he-menu">
			<li><a href="/" class="jQ" style="cursor:pointer;">Главная</a></li>
									<span class="window-top">
<span class="txtboxes">
	
	 <?php
$a_r=array('top100');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[abc])!=$a_r[$i]) echo "<li><a href='".$xtem."/top50/' onClick=\"top100('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">ТОП 50</a></li> ";
else echo "<li><a href='".$xtem."/top50/' onClick=\"top100('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b><span style=\"color:#000;text-decoration:none\">ТОП 50</span></b></a> </li>";
}
?>
			</span></span>
			<li><a class="hash" href="javascript:winop();">Радио</a></li>
			
		</ul>
	
		<form action="/index.php" onsubmit="get_pl3('-1'); return false;" id="b_search" class="search_form">
			<fieldset id="he-search">
				
				<input type="text" name="<?=$full_list['ssvar']?>" id="i_search" value="<?=iconv(get_encoding($query), 'windows-1251', $query)?>" onfocus="if (this.value=='Поиск — введите название песни или исполнителя') this.value='';" onblur="if (this.value=='') this.value='Поиск — введите название песни или исполнителя';" />
				<input type="submit" onclick="get_pl3('-1')"  id="naiity" value="Найти" />
				<a href="#" id="search-submitter" style="display:none"></a>
				
			</fieldset>
		</form>
	

		

	</header>
	










			
			<div id="xx1">

	<div id="xx2">		
		<div id="xbody">
<div class="ui-loader" style="display:none; margin-left:240px;;margin-top:200px;" id="showmmnd"><div class="spin"></div><h5>Загрузка</h5></div>
			<div id="left_side">
<div id="opacov" class="hiddenv"></div>
<div id="popupv" class="hiddenv">
<div class="ui-loader" >
<div id="poptxtv"></div>
</div></div>

				<div id="abcd">
					
					<ul class="abcd-abc">
			<div class="window-abc">
<div class="txtboxes">

<?php


$a_r=array('А','Б','В','Г','Д','Е','Ж','З','И','К','Л','М','Н','О','П','Р','С','Т','У','Ф','Х','Ц','Ч','Ш','Э','Ю','Я');
for($i=0;$i<count($a_r);$i++){
	$a_r[$i]=iconv('windows-1251','utf-8',$a_r[$i]);
$a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[abc])!=$a_r[$i]) echo "<li><a href='".$xtem."/abc/".$a_r[$i]=iconv('windows-1251','windows-1251',urldecode($a_r[$i]))."/0' onClick=\"newabc('".$a_r[$i]=iconv('windows-1251','windows-1251',urldecode($a_r[$i]))."','".iconv('windows-1251','windows-1251',urldecode($a_r[$i]))."','0',this)\">".$a_r[$i]."</a> </li>";
else echo "<li><a href='".$xtem."/abc/".$a_r[$i]=iconv('windows-1251','windows-1251',urldecode($a_r[$i]))."/0' onClick=\"newabc('".$a_r[$i]=iconv('windows-1251','windows-1251',urldecode($a_r[$i]))."','".iconv('windows-1251','windows-1251',urldecode($a_r[$i]))."','0',this)\"><b><span style=\"color:#000;text-decoration:none\">".$a_r[$i]."</span></b></a> </li>";
}
?>

 

			
			</div></div></ul>

			<ul class="abcd-abc">
			<div class="window-abc">
<div class="txtboxes">
	 <?php


$a_r=array('A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z','0-9');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[abc])!=$a_r[$i]) echo "<li><a href='".$xtem."/abc/".urlencode($a_r[$i])."/0' onClick=\"newabc('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">".$a_r[$i]."</a></li> ";
else echo "<li><a href='".$xtem."/abc/".urlencode($a_r[$i])."/0' onClick=\"newabc('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b><span style=\"color:#000;text-decoration:none\">".$a_r[$i]."</span></b></a> </li>";
}
?>
			</div></div></ul>

					<ul id="abcd-styles">
							<span class="window-top">
<span class="txtboxes">
	
	 <?php
$a_r=array('top100');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[abc])!=$a_r[$i]) echo "<li><a href='".$xtem."/top50/' onClick=\"top100('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><span style='color:#cc0000;'>ТОП 50 популярных</span></a></li> ";
else echo "<li><a href='".$xtem."/top100/' onClick=\"top100('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b>ТОП 50 популярных</b> </a> </li>";
}
?>

</span></span>

					<span id="glavnaya" >
<span class="txtb">
				

				
			
						</span></span>
						
						<span class="window-top">
<span class="txtboxes">
	
				
			
			<?php
$a_r=array('russkoe');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[russkoe])!=$a_r[$i]) echo "<li><a href='".$xtem."/russkoe_radio/' onClick=\"russkoe('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">Русское Радио  105.7 </a></li> ";
else echo "<li><a href='".$xtem."/russkoe_radio/' onClick=\"russkoe('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b>Русское радио</b>   105.7 </a> </li>";
}
?>
			<?php
$a_r=array('europa');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[europa])!=$a_r[$i]) echo "<li><a href='".$xtem."/radio_europa_plus/' onClick=\"europa('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">Европа Плюс 106.2 </a></li> ";
else echo "<li><a href='".$xtem."/radio_europa_plus/' onClick=\"europa('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b>Европа Плюс</b> 106.2 </a> </li>";
}
?>
			<?php
$a_r=array('maximum');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[maximum])!=$a_r[$i]) echo "<li><a href='".$xtem."/radio_maximum/' onClick=\"maximum('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">Радио Maximum 103.7 </a></li> ";
else echo "<li><a href='".$xtem."/radio_maximum/' onClick=\"maximum('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b>Радио Maximum  </b>103.7</a> </li>";
}
?>
			<?php
$a_r=array('dfm');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[dfm])!=$a_r[$i]) echo "<li><a href='".$xtem."/radio_dfm/' onClick=\"dfm('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">Радио DFM 101.2 </a></li> ";
else echo "<li><a href='".$xtem."/radio_dfm/' onClick=\"dfm('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b>Радио DFM  101.2</b></a> </li>";
}
?>
			<?php
$a_r=array('nashe');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[nashe])!=$a_r[$i]) echo "<li><a href='".$xtem."/nashe_radio/' onClick=\"nashe('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">Наше Радио 101.7 </a></li> ";
else echo "<li><a href='".$xtem."/nashe_radio/' onClick=\"nashe('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b>Наше Радио  101.7 </b></a> </li>";
}
?>
			<?php
$a_r=array('shanson');
for($i=0;$i<count($a_r);$i++){
if($a_r[$i]!="0-9") $a_r[$i]=iconv('utf-8','windows-1251',$a_r[$i]);
if(urldecode($_GET[shanson])!=$a_r[$i]) echo "<li><a href='".$xtem."/radio_shanson/' onClick=\"shanson('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\">Радио Шансон 103.0 </a></li> ";
else echo "<li><a href='".$xtem."/radio_shanson/' onClick=\"shanson('".urlencode($a_r[$i])."','".($a_r[$i])."','0',this)\"><b>Радио Шансон</b> 103.0 </a> </li>";
}
?>
</span></span>
						
						</ul>
						
				</div>
			
                    
<div id="social-networks-container">
	<div id="social-networks" class="social_networks">
								<div style="width: 650px" id="share-button-plusone" class="share-button"><b>Скрипт поиска музыки стоимость 5000 руб. или 166$ описание скрипта в ICQ: 705092 всего 4 копии</b></div>
								

	</div>
</div>







<div class="player_block">
<div id="glav_poisk" >

</center>

<?php
if(strlen($_GET[abc])>0 AND strlen($query)==0 AND $_GET[top]!="top"){
$abc=iconv('windows-1251','utf-8',urldecode($_GET[abc]));
$abc=iconv('utf-8','windows-1251',urldecode($_GET[abc]));
$scdir=get_dir(urldecode($_GET[abc]),$p);
$stl_co=200;
$laga=$p*$stl_co;
echo "<div class='aabcl'><h1 class='player_block-title'>Исполнители на букву ".iconv('utf-8','windows-1251',urldecode($_GET[abc]))."</h1><div class='aabcl'><ul class='listalka'><center>";
echo "</center></ul></div></div>";
echo "";
echo "<div class='aidubal2'><ul class='xplayerabc' id='playlist'>";

if($scdir[count]>0){$scdir[item]=explode("\n",$scdir[item]); foreach($scdir[item] as $key=>$val){
	$qq=explode("{red}",$val); $qq[0]=trim(ltrim($qq[0]));
$qq[0]=iconv('utf-8','windows-1251',$qq[0]);
echo "<div style='float:left;width:357px'><li style='border-bottom:1px solid #D0D0D0;'><a href='$xtem/".$full_list['ssvar']."/".urlencode(str_replace($art,"",$qq[0]))."/0/' onClick='newmp3(this)'><b>".$qq[0]."</b></a></li></div>";
}}
echo "<ul></div>";
echo "<div class='aabcl'><div class='aabcl'><ul class='listalka'><center>";
echo "</center></ul></div></div>";
echo "";
}
if(strlen($_GET[abc])==0 AND strlen($query)==0 AND $_GET[top]=="top"){
delete_temp_f(dirname(__FILE__)."/cacheg/",$full_list[0],$full_list[0],$full_list[1]);
$sig_vk = get_sigd($akk_on,$skoka_vivg);
{
$xml_responsed=cache_xxd($query,$p,$akk_on,$sig_vk,$skoka_vivg); 
if(empty($xml_responsed)){
	$akk_on=new_apiid($akk_list); 
	$sig_vk = get_sigd($akk_on,$skoka_vivg);
	$xml_responsed=get_xml_responsed($akk_on,$sig_vk,$skoka_vivg);
}
if(!empty($xml_responsed)){
	$parse = @simplexml_load_string(trim(ltrim($xml_responsed)));
if(isset($parse[error_msg])){
	$akk_on=new_apiid($akk_list); 
	$sig_vk = get_sig($akk_on,$skoka_vivg);
	$xml_responsed=get_xml_responsed($akk_on,$sig_vk,$skoka_vivg);
	$parse = @simplexml_load_string(trim(ltrim($xml_responsed)));
}
if(isset($parse[error_msg]))  echo "Ошибка подписи!";
else {

if(($parse->audio AND $parse->count>0) OR ($parse->item>0))
{
if($parse->item>0){
	$parse->count=$parse->item;
	for($i=0;$i<count($parse->aid);$i++){
		$parse->audio[$i]->title=$parse->title[$i];
		$parse->audio[$i]->aid=$parse->aid[$i];
		$parse->audio[$i]->owner_id=$parse->owner_id[$i];
		$parse->audio[$i]->artist=$parse->artist[$i];
		$parse->audio[$i]->duration=$parse->duration[$i];
		$parse->audio[$i]->url=$parse->url[$i];
	}
	
}

if($parse->count>0) echo "<h1 class='player_block-title'>ТОП 50 самых популярных на Bitmuz.com</h1>
<ul class='xplayer' id='playlist'>   
            


\n";
$jjs=''; $mzt=1;
foreach($parse->audio as $key => $val)
{
$nnm=date('i:s', (int)$val->duration);


$val->artist=clean_text($val->artist);
$val->title=clean_text($val->title);


$val->artist = iconv(get_encoding($val->artist), $full_list[sscharset],$val->artist);
$val->title= iconv(get_encoding($val->title),  $full_list[sscharset],$val->title); 
	
	$val->title = preg_replace("/club[0-9]{2,15}/i","",$val->title);
	$val->artist = preg_replace("/club[0-9]{2,15}/i","",$val->artist);

$tname=totranslit($val->artist.'-'.$val->title);
$tname=preg_replace("~([^a-z0-9_-]+)~ui","",$tname);
$tname=str_replace(array(',','\'','\"','&'),"",$tname);

$mysi="";
$serv=get_servers();
$idhash=md5($val->aid."*".$val->owner_id.'_'.rand(500,2550));

if($full_list[ssoneurl]=="true") $li1="http://".$serv."/saudio/".$hashss."/".$val->aid."/".$tname."(".$serv.").mp3";
else $li1="http://".$serv."/audios/".$val->aid."/".$val->owner_id."/".$tname."(".$serv.").mp3";
echo <<<GPP

<li  class="track" background-color: #4B95E5; >

			<div class="xplayer-btn">
				<table cellspacing=0 cellpadding=0 ><tr><td align=middle valign=middle>

</div>
</td>

</tr></table>
			</div>
			<div  class="dd" style="float:left; width:25px; cursor:pointer; " onclick="gopl(this)" id="plid_{$idhash}">
	<noindex><span class="ui-icon ui-icon-play"  id="ui-icon-play"><img src="/images/play.png"  title="Играть"></span></noindex>
	<noindex><span class="ui-icon ui-icon-pause" id="ui-icon-pause" style="display:none; "><img src="/images/playlist.png"  title="Пауза"></span></noindex>
	<noindex><span style="display:none;" id="norber">http://{$serv}/audios/{$val->aid}/{$val->owner_id}/play.mp3</span></noindex>
	<noindex><span style="display:none;" id="xftitle">{$val->artist} - {$val->title}</span></noindex>
</div>

<div class="dd" style="width:25px;float:left; ">
	<noindex><div  id="addmp3_{$idhash}">
	<img src="/images/add.png" border="0" id="is_add1" title="Добавить в плейлист" style="cursor:pointer;"\>
	<img src="/images/addok.png"  title="Добалено" id="is_add2" style="display:none">
	<span style="display:none" id="aid">{$val->aid}</span>
	<span style="display:none" id="oid">{$val->owner_id}</span>
	<span style="display:none" id="autor">{$val->artist}</span>
	<span style="display:none" id="title">{$val->title}</span>
	<span style="display:none" id="time">{$val->duration}</span></div></noindex>
	</div>

	<div class="dd" style="width:25px; float:left; padding: 0px 7px 0px 0px;">
	<noindex><a href="{$li1}" style="text-decoration:underline; font-size:13px;"><img src="/images/download.png"  title="Скачать"></a></noindex>
	</div>
			<h2 class="xplayer-title"><a href="javascript:return false;" onclick="$('#aplayer_{$mzt}_z').slideToggle('slow');" id="aplayer_{$mzt}" {$istxt}><b>{$val->artist}</b> - {$val->title} </a></h2>
			
			<em>{$nnm}</em>

</li>




GPP;



	
if($count_comm > 0){
	

$ssaq=htmlspecialchars($val->artist." - ".$val->title);
echo <<<EE

EE;

}
 else {
	
}

$jjs.='';
$mzt++;
} 
echo <<<GPP

</ul>

GPP;



} else echo "<br><br><center>Ошибка запроса!</center><br><br>";

}
} else echo "<br><br><center>Ошибка запроса!</center><br><br>";

} 
}
?>

<?php
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[europa]=="europa"){
echo "";
}
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[europa]=="europa"){
echo "<h1 class='player_block-title'>ТОП 20 Europa Plus</h1>
<ul class='xplayer' id='playlist'>";
include dirname(__FILE__)."/europa.php";
echo "</ul>";
}
?>
<?php
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[russkoe]=="russkoe"){
echo "";
}
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[russkoe]=="russkoe"){
echo "<h1 class='player_block-title'>ТОП 20 Русское радио</h1>
<ul class='xplayer' id='playlist'>";
include dirname(__FILE__)."/russkoe.php";
echo "</ul>";
}
?>
<?php
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[maximum]=="maximum"){
echo "";
}
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[maximum]=="maximum"){
echo "<h1 class='player_block-title'>ТОП 20 Радио Maximum</h1>
<ul class='xplayer' id='playlist'>";
include dirname(__FILE__)."/maximum.php";
echo "</ul>";
}
?>
<?php
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[dfm]=="dfm"){
echo "";
}
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[dfm]=="dfm"){
echo "<h1 class='player_block-title'>ТОП 20 Радио DFM</h1>
<ul class='xplayer' id='playlist'>";
include dirname(__FILE__)."/dfm.php";
echo "</ul>";
}
?>
<?php
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[nashe]=="nashe"){
echo "";
}
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[nashe]=="nashe"){
echo "<h1 class='player_block-title'>ТОП 20 Наше радио</h1>
<ul class='xplayer' id='playlist'>";
include dirname(__FILE__)."/nashe.php";
echo "</ul>";
}
?>
<?php
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[shanson]=="shanson"){
echo "";
}
if(strlen($_GET[red])==0 AND strlen($query)==0 AND $_GET[shanson]=="shanson"){
echo "<h1 class='player_block-title'>ТОП 20 Радио Шансон</h1>
<ul class='xplayer' id='playlist'>";
include dirname(__FILE__)."/shanson.php";
echo "</ul>";
}
?>




<?php
if(strlen($_GET[error])>0 ){
echo <<<RT
<h1 class='player_block-title'>Ошибка 404 страница не найдена!</h1>

<br>
<script language="JavaScript" type="text/javascript">
<!-- 
function GoNah(){ 
 location="/index.php"; 
} 
setTimeout( 'GoNah()', 3000 ); 
//--> 
</script>
RT;
}

?>
<?php
$query = iconv(get_encoding($query), 'utf-8', $query);

$_GET[$full_list['ssvar']]=$query;

delete_temp_f(dirname(__FILE__)."/cache/",$full_list[sshh],$full_list[ssmm],$full_list[ssss]);

$skoka_viv=$full_list['ssoften']*$p;
$sig_vk = get_sig($akk_on,$query,$skoka_viv);
 
if($query AND stop_ll($query)) echo "Закрыто правообладателем!";
else if($query)
{

$xml_response=cache_xx($query,$p,$akk_on,$sig_vk,$skoka_viv); 


if(empty($xml_response)){
	$akk_on=new_apiid($akk_list); 
	$sig_vk = get_sig($akk_on,$query,$skoka_viv);
	$xml_response=get_xml_response($akk_on,$sig_vk,$query,$skoka_viv);
}

if(!empty($xml_response)){
	$parse = @simplexml_load_string(trim(ltrim($xml_response)));

if(isset($parse[error_msg])){
	$akk_on=new_apiid($akk_list); 
	$sig_vk = get_sig($akk_on,$query,$skoka_viv);
	$xml_response=get_xml_response($akk_on,$sig_vk,$query,$skoka_viv);
	$parse = @simplexml_load_string(trim(ltrim($xml_response)));
}
if(isset($parse[error_msg]))  echo "Ошибка подписи!";
else {

if(($parse->audio AND $parse->count>0) OR ($parse->item>0))
{
if($parse->item>0){
	$parse->count=$parse->item;
	for($i=0;$i<count($parse->aid);$i++){
		$parse->audio[$i]->title=$parse->title[$i];
		$parse->audio[$i]->aid=$parse->aid[$i];
		$parse->audio[$i]->owner_id=$parse->owner_id[$i];
		$parse->audio[$i]->artist=$parse->artist[$i];
		$parse->audio[$i]->duration=$parse->duration[$i];
		$parse->audio[$i]->url=$parse->url[$i];
	}
	
}

query_write($query);

if($parse->count>0) echo "<h1 class='player_block-title'>Поиск: ".iconv('utf-8','windows-1251',$query)."  </h1>

<ul class='xplayer' id='playlist'>             


\n";
$jjs=''; $mzt=1;




foreach($parse->audio as $key => $val)
{
$nnm=date('i:s', (int)$val->duration);


$val->artist=clean_text($val->artist);
$val->title=clean_text($val->title);


$val->artist = iconv(get_encoding($val->artist), $full_list[sscharset],$val->artist);
$val->title= iconv(get_encoding($val->title),  $full_list[sscharset],$val->title); 
	
	$val->title = preg_replace("/club[0-9]{2,15}/i","",$val->title);
	$val->artist = preg_replace("/club[0-9]{2,15}/i","",$val->artist);

$tname=totranslit($val->artist.'-'.$val->title);
$tname=preg_replace("~([^a-z0-9_-]+)~ui","",$tname);
$tname=str_replace(array(',','\'','\"','&'),"",$tname);

$mysi="";

// текст песни
$lir_txt='';
if($full_list[sslyr]=="true"){
if($val->lyrics_id){
  if($full_list[sspostr]=="true")
  { $tmpfname2=md5($val->lyrics_id);
     if(is_file(dirname(__FILE__)."/cache/".$tmpfname2.".txt"))
     {
     $lir_txt=file_get_contents(dirname(__FILE__)."/cache/".$tmpfname2.".txt");
     }
	 else { $lir_txt=get_lyr($val->lyrics_id);
	 if($lir_txt){
	    $fpt=fopen(dirname(__FILE__)."/cache/".$tmpfname2.".txt", w);
        fputs($fpt,$lir_txt);
        fclose($fpt);
		}
	 }
  }
  else { $tmpfname2=md5($val->lyrics_id); $lir_txt=get_lyr($val->lyrics_id); }
} else $lir_txt=false;;

if($lir_txt){ $lir_txt=iconv(get_encoding($lir_txt),'windows-1251',$lir_txt);
$mcc="href=\"javascript:sshow('".$val->lyrics_id."')\" style='color:#FF8000'";
} else { $mcc=""; $lir_txt="";}
  }
if(strlen($lir_txt)<2 OR !isset($lir_txt)) $istxt=""; else $istxt='<img src="/images/text.png"  title="Текст к треку">';
$lir_txt="<div style='padding:0px 40px 0px 40px'>".$lir_txt."</div>";
// текст песни

$md5_arg=$val->aid . $val->owner_id . $tname;//это та информация, по которой мы будем получать нужные значения для конкретной песни в ajax-запросе
$val_url=$val->url;//это та информация, по которой мы будем получать нужные значения для конкретной песни в ajax-запросе



$serv=get_servers();
$idhash=md5($val->aid."*".$val->owner_id.'_'.rand(500,2550));

if($full_list[ssoneurl]=="true") $li1="http://".$serv."/saudio/".$hashss."/".$val->aid."/".$tname."(".$serv.").mp3";
else $li1="http://".$serv."/audios/".$val->aid."/".$val->owner_id."/".$tname."(".$serv.").mp3";



echo <<<GPP



<li  class="track" background-color: #4B95E5; >

			<div class="xplayer-btn">
				<table cellspacing=0 cellpadding=0 ><tr><td align=middle valign=middle>

</div>
</td>

</tr></table>
			</div>
			<div  class="dd" style="float:left; width:25px; cursor:pointer; " onclick="gopl(this)" id="plid_{$idhash}">
	<noindex><span class="ui-icon ui-icon-play"  id="ui-icon-play"><img src="/images/play.png"  title="Играть"></span></noindex>
	<noindex><span class="ui-icon ui-icon-pause" id="ui-icon-pause" style="display:none; "><img src="/images/playlist.png"  title="Пауза"></span></noindex>
	<noindex><span style="display:none;" id="norber">http://{$serv}/audios/{$val->aid}/{$val->owner_id}/play.mp3</span></noindex>
	<noindex><span style="display:none;" id="xftitle">{$val->artist} - {$val->title}</span></noindex>
</div>

<div class="dd" style="width:25px;float:left; ">
	<noindex><div  id="addmp3_{$idhash}">
	
	<img src="/images/add.png" border="0" id="is_add1" title="Добавить в плейлист" style="cursor:pointer;"\>
	<img src="/images/addok.png"  title="Добалено" id="is_add2" style="display:none">
	<span style="display:none" id="aid">{$val->aid}</span>
	<span style="display:none" id="oid">{$val->owner_id}</span>
	<span style="display:none" id="autor">{$val->artist}</span>
	<span style="display:none" id="title">{$val->title}</span>
	<span style="display:none" id="time">{$val->duration}</span></div></noindex>
	</div>

	<div class="dd" style="width:25px; float:left; padding: 0px 7px 0px 0px;">
	<noindex><a href="{$li1}" style="text-decoration:underline; font-size:13px;"><img src="/images/download.png"  title="Скачать"></a></noindex>
	</div>
			<h2 class="xplayer-title"><b><a href="/music/{$val->artist}/0/">{$val->artist}</a></b> - {$val->title} </h2>
			
			<em>&nbsp;{$nnm} </em>
			<emr><b><a href="javascript:return false;" onclick="$('#aplayer_{$mzt}_z').slideToggle('slow');" id="aplayer_{$mzt}" style="top:6px;"><br>{$istxt}</a></b></emr>
<ems><span class="size" rel="{$md5_arg}" rel2="{$val_url}" style="cursor:pointer;"><br><img src="/images/mb.png"  title="Узнать размер и битрейт">&nbsp;&nbsp;</span></ems>
	
</li>

<div id="aplayer_{$mzt}_z" style='display:none;' class='tsst'><pre>{$lir_txt}</pre></div>



GPP;



	
if($count_comm > 0){
	

$ssaq=htmlspecialchars($val->artist." - ".$val->title);
echo <<<EE

EE;

}
 else {
	
}

$jjs.='';
$mzt++;
} 
echo <<<GPP

</ul>
<div class="div_hr">&nbsp;</div>

GPP;

// ПОСТРАНИЧКА

if($full_list[sspostr]=="true"){
	if($parse->count > $full_list[ssoften]){
		echo '<div id="four_page">
		<div class="window-abc">

				<ul class="listalka"><center>';
if($parse->count>480) $parse->count=480;

if($p!=0) echo " <li><a href='".$xtem."/music/".iconv('utf-8','windows-1251',$query)."/".($p-1)."/' onClick=\"get_pl3('".($p-1)."')\")><b>&nbsp;Назад&nbsp;</b></a></li> ";

for($i=0;$i<floor($parse->count/$full_list[ssoften]);$i++){
		if($p!=$i) echo " <li><a href='".$xtem."/music/".iconv('utf-8','windows-1251',$query)."/".($i)."/' onClick=\"get_pl3('".($i)."')\")><b>&nbsp;".($i+1)."&nbsp;</b></a></li> ";
		else echo " <li><a href=''  style='margin: 0 3px 0 3px'><em>&nbsp;".($i+1)."&nbsp;</em></a> </li>";
}

if($p>=0 AND ($full_list[ssoften]*($p+1)) < $parse->count) echo " <li><a href='".$xtem."/music/".iconv('utf-8','windows-1251',$query)."/".($p+1)."/' onClick=\"get_pl3('".($p+1)."')\")><b>&nbsp;Далее&nbsp;</b></a></li> ";

		echo '</center></ul></div></div>';
	}
}
// ПОСТРАНИЧКА


} else echo "<br><center><img src='/images/alert.png'  ><br><b>По вашему запросу треки не найдены!<br> <br>Возможно допустили ошибку или это технический сбой сервера.</b></center><br><br>
<center><a href=\"javascript:get_pl3('".($p-1)."')\"  ><h1 class='player_block-title'>Обновить страницу</b></h1><center><br><br>";

}
} else echo "<br><br><center>Ошибка запроса!</center><br><br>";

} 
?>

<?php

$query = iconv(get_encoding($query), 'utf-8', $query);

$_GET[$full_list['ssvar']]=$query;

delete_temp_f(dirname(__FILE__)."/cache_video/",$full_list[1],$full_list[0],$full_list[0]);

$skoka_vivv=$full_list['ssoften']*$p;
$sig_vk = get_sigv($akk_on,$query,$skoka_viv);
 
if($query)
{

$xml_responsev=cache_v($query,$p,$akk_on,$sig_vk,$skoka_viv); 

if(empty($xml_responsev)){
	$akk_on=new_apiid($akk_list); 
	$sig_vk = get_sig($akk_on,$query,$skoka_viv);
	$xml_responsev=get_xml_responsev($akk_on,$sig_vk,$query,$skoka_viv);
}
if(!empty($xml_responsev)){
	$parse = @simplexml_load_string(trim(ltrim($xml_responsev)));

if(isset($parse[error_msg])){
	$akk_on=new_apiid($akk_list); 
	$sig_vk = get_sig($akk_on,$query,$skoka_viv);
	$xml_responsev=get_xml_responsev($akk_on,$sig_vk,$query,$skoka_viv);
	$parse = @simplexml_load_string(trim(ltrim($xml_responsev)));
}

if(isset($parse[error_msg]))  echo "Ошибка подписи!";
else {
//print_r($parse);
if(($parse->video) OR ($parse->item>0))
{
if($parse->item>0){
	$parse->count=$parse->item;
	for($i=0;$i<count($parse->aid);$i++){
		$parse->video[$i]->title=$parse->title[$i];
		$parse->video[$i]->aid=$parse->aid[$i];
		$parse->video[$i]->owner_id=$parse->owner_id[$i];
		$parse->video[$i]->artist=$parse->artist[$i];
		$parse->video[$i]->duration=$parse->duration[$i];
		$parse->video[$i]->url=$parse->url[$i];
	}
	//echo "<pre>"; print_r($parse); echo "</pre>";
}
if(!$parse->count){
	$parse->count=count($parse->video);
}

if($parse->count>0) echo "<br><div class='lines'></div><br><h1 class='player_block-title'>Видео: ".iconv('utf-8','windows-1251',$query)."  </h1>
<div style='width: 667px;'>
<table style='height:auto; width: 667px; clear:left;'>
<tr>\n";

echo <<<R

<center>

R;

foreach($parse->video as $key => $val)
{
	if($z>$full_list['ssoften']) break;
$nnm=date('H:i:s', trim(ltrim(strtotime("01.01.1970 00:00:00")+$val->duration)));

$val->title=clean_text($val->title);

	$val->title = preg_replace("/club[0-9]{2,15}/i","",$val->title);

$tname=totranslit(substr($val->title,0,20));
$mysi="";

$idhash=md5($val->aid."*".$val->owner_id.'_'.rand(500,2550));



echo <<<R

<td class="dd" style="width:24%; padding: 9px 7px 0px 0px;">
<ul class='resultsv' style='width:162px;'>
<li >
<center>
<div style="height:34px; ">
<a href="javascript:wplay('{$val->owner_id}_{$val->id}')" >{$val->title} </a>
</div>
 </li>
</ul>
<a href="javascript:wplay('{$val->owner_id}_{$val->id}')" ><img src="{$val->thumb}" style="border: 1px solid #000000;"></a>

<ul class='resultsvs' style='width:162px;'>
<li>
&nbsp;&nbsp;&nbsp;Время ролика: {$nnm}
</center>

</li>
</ul>
</td>



R;



} 
echo "\n\n</tr>
		</table></div>
<div style='clear:left'>&nbsp;</div><div style=\"clear:left\">&nbsp;</div>      </center> \n\n";

} else echo "";

}
} else echo "";

}

?>
<?php if(empty($_GET[abc]) AND empty($_GET[top]) AND empty($_GET[rules]) AND empty($_GET[cut]) AND empty($_GET[error]) AND empty($_GET[europa]) AND empty($query)){ ?>
<br>
<b>Скрипт поиска музыки стоимость 166$ описание скрипта в ICQ: 705092 всего 4 копии</b>
<br>
<b>Сайт полностью на ajax
<br>
Индексируются все страницы
<br>
ТОПы радио станций управляется через админку
<br>
ТОП 50 автоматически через 
</b>

<br><br>
<?php } ?>
<script type="text/javascript">
$(".size").click(function(){
	var md5_arg, val_url, el=$(this);
	md5_arg=el.attr("rel");
	val_url=el.attr("rel2");
	$.ajax({
		type: "POST",
		url: "/size.php",
		data: "md5_arg="+md5_arg+"&val_url="+val_url,
		success: function(msg){
			el.html(msg).css("cursor","default");
		}
	});
});
<?= $jjs ?>
</script>
</div>
</div>

<div class="xblock">
<div id="footer" >
<div class="txtboxes">

<?php
 $zapros=unserialize( trim( @file_get_contents(dirname(__FILE__)."/zapros.php") ) );
$cz=(count($zapros)<50)?count($zapros):50;
for($i=0;$i<$cz;$i++){
	$zapros[$i]=stripslashes($zapros[$i]);
	$zapros[$i]=iconv(get_encoding($zapros[$i]),'windows-1251',$zapros[$i]);
	$zap=urlencode($zapros[$i]);
	if(strlen($zapros[$i])<2) continue;
echo <<<GGG

	<a href="/{$full_list[ssvar]}/{$zap}/0/"><font>{$zapros[$i]}</font> </a>
GGG;
}
?>

		</div></div>
</div>
</div>
<div id="right_side">


<div id="pl_block">
<h2 id="pl_block-title">Плейлист</h2>


<div id="user-playlist-container">
<div class="txtboxes" id="plist">
<center><br>Загрузка...</center>
		
		

	<script type="text/javascript">
	plist_load();
	</script>
						
		</div>						
							
</div>
						</div>



</div>
</div>
<br>

<footer>

		
		<ul id="foo-menu">
			<script type="text/javascript"><!--
function winop()
{
windop = window.open("/radio.html","mywin","height=518,width=601");
}
// --></script>
			 
<span class="window-top">


			
			<li><a href="/contakt.html">Обратная связь</a></li>
		</ul>
		
		<span id="logofoot" "><br><!--LiveInternet counter--><script type="text/javascript"><!--
document.write("<a href='http://www.liveinternet.ru/click' "+
"target=_blank><img src='//counter.yadro.ru/hit?t23.3;r"+
escape(document.referrer)+((typeof(screen)=="undefined")?"":
";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?
screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+
";"+Math.random()+
"' alt='' title='LiveInternet: показано число посетителей за"+
" сегодня' "+
"border='0' width='88' height='15'><\/a>")
//--></script><!--/LiveInternet--></span>
		
		
		<div id="foo-copyright">&copy; 2012 Bitmuz.com</div>
	</footer>
	</div>
<script type="text/javascript">
  window.___gcfg = {lang: 'ru'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/plusone.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>
<script type="text/javascript">
VK.Widgets.Like("vk_like", {type: "button", height: 20});
</script>
<script src="http://cdn.connect.mail.ru/js/loader.js" type="text/javascript" charset="UTF-8"></script>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/ru_RU/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-35300171-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<a style='position: fixed; bottom: 5px; left: 10px; cursor:pointer; '
href='#' id='toTop'>
 <img src="/images/arrow.png" alt="Наверх" title="Наверх">
</a>

  <script type="text/javascript"> $(function() { $("#toTop").scrollToTop(); }); </script>

</body>
</html>